RubyGems Navigation menu

flea 0.1.1

Flea is an extremely simple, but extremely extensible Lisp interpreter written in Ruby.

Versions:

  1. 0.1.1 - January 10, 2022 (15.5 KB)
  2. 0.1.0 - March 13, 2011 (17.5 KB)

Runtime Dependencies (1):

  • sexpistol ~> 0.1.2
  • Development Dependencies (4):

  • any-spec ~> 0.1.0
  • rspec ~> 3.2
  • rubocop ~> 1.24.1
  • simplecov ~> 0.17.1
  • Owners:

    Pushed by:

    Authors:

    • Aaron Gough

    SHA 256 checksum:

    45209bc7fd4b11d6567438bc8a32d7da9ed02916822ac40e74169772f68ee73c

    Total downloads 3,853

    For this version 147

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: